Subject: [bug#33038] [PATCH 4/6] gnu: mescc-tools: Update to 0.5.2-0.bb062b0d.

From: [email-masked] (Ludovic Courtès)
Date: Fri, 19 Oct 2018 23:32:43 +0200

Jan Nieuwenhuizen <[email-masked]> skribis:

> * gnu/packages/mes.scm (mescc-tools): Update to 0.5.2-0.bb062b0d.
> mescc
> * gnu/packages/commencement.scm (mescc-tools-boot): Stay at 0.5.2

I guess the choice of commit relates to that of Mes?  Anyway, LGTM!